_id: nyS8BwyNSLYTaHLL
_key: '!items!nyS8BwyNSLYTaHLL'
img: systems/pf1/icons/skills/blue_38.jpg
name: Spirit Magic
system:
  associations:
    classes:
      - Shaman
  description:
    value: >-
      <p>A shaman can spontaneously cast a limited number of spells per day
      beyond those she prepared ahead of time. She has one spell slot per day of
      each shaman spell level she can cast, not including orisons. She can
      choose these spells from the list of spells granted by her spirits (see
      the spirit class feature and the wandering spirit class feature) at the
      time she casts them. She can enhance these spells using any metamagic feat
      that she knows, using up a higher-level spell slot as required by the feat
      and increasing the time to cast the spell.</p>
  sources:
    - id: PZO1129
      pages: '35'
  subType: classFeat
type: feat

